Bug 330151 - HWCERT: IBM eServer BladeCenter JS22 7998-61X [Goto Cert]
HWCERT: IBM eServer BladeCenter JS22 7998-61X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/bladece...
eServer BladeCenter JS22
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 17:49 EDT by Hien Nguyen
Modified: 2016-10-17 14:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 20:50:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 330151 None None None 2016-10-17 14:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.